td
{
    border: 1px solid black;
    padding: 5px;
    vertical-align: top;
}
table
{
    border-collapse: collapse;
    margin: auto;

}
h2
{
    text-decoration: underline;
    text-align: center;
}
.centre
{
    text-align: center;
}
h3
{
    text-align: center;
    
}
.cadre
{
    outline-style: outset;
}
.tab
{
   border: none;
}

